/* Class = "NSMenuItem"; title = "Yahoo! Messenger"; ObjectID = "8"; */
"Yahoo! Messenger" = "Yahoo! メッセンジャー";

/* Class = "NSMenuItem"; title = "Skype"; ObjectID = "9"; */
"Skype" = "Skype";

/* Class = "NSMenuItem"; title = "AIM"; ObjectID = "10"; */
"AIM" = "AIM";

/* Class = "NSTextFieldCell"; title = "IM Service"; ObjectID = "75"; */
"IM Service" = "IM サービス";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "77"; */
"Username:" = "ユーザ名:";

/* Class = "NSTextFieldCell"; title = "Be sure your privacy settings allow web visitors to see your online status."; ObjectID = "78"; */
"Be sure your privacy settings allow web visitors to see your online status." = "あなたのオンライン状況を訪問者が見られるようにプライバシー設定を行ってください";

/* Class = "NSTextFieldCell"; title = "Headline:"; ObjectID = "117"; */
"Headline:" = "見出し:";

/* Class = "NSTextFieldCell"; title = "Labels"; ObjectID = "120"; */
"Labels" = "ラベル";

/* Class = "NSTextFieldCell"; title = "Online:"; ObjectID = "124"; */
"Online:" = "オンライン:";

/* Class = "NSTextFieldCell"; title = "Offline:"; ObjectID = "128"; */
"Offline:" = "オフライン:";

/* Class = "NSTextFieldCell"; title = "Status is not “live” within Sandvox. An example image is being shown."; ObjectID = "141"; */
"Status is not “live” within Sandvox. An example image is being shown." = "Sandvox 内でステータスが \"live\" ではありません。イメージ画像が示されています。";